早前把编辑器从 Sublime 换成了 PhpStorm,然而实际使用中却出现了 can't use subversion command line 这样的报错。检查了一下,本机是已经装了TortoiseSVN的,但是貌似没有效果。于是上网查了下,找到了问题所在。

- 阅读全文 -